## libdbix-class-helpers-perl 2.013002

=== debian/changelog ===
libdbix-class-helpers-perl (2.013002-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libsql-translator-perl (needed by one test
    under some circumstances).

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2012 18:58:40 +0200

libdbix-class-helpers-perl (2.013000-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:24:57 +0200

libdbix-class-helpers-perl (2.011000-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 19:22:06 +0200

libdbix-class-helpers-perl (2.010001-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:39:18 +0200

libdbix-class-helpers-perl (2.010000-1) unstable; urgency=low

  * Imported Upstream version 2.010000
  * Added myself to Uploaders and Copyright
  * debian/control:
     + added version (>= 6.04) to libcarp-clan-perl in B-D-I and Depends
     + added libnamespace-clean-perl (>= 0.23) to B-D-I and Depends
  * Removed spelling.patch: it's now included in source code

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 18:16:32 +0200

libdbix-class-helpers-perl (2.007004-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:31:18 +0200

libdbix-class-helpers-perl (2.007003-1) unstable; urgency=low

  * Initial release (closes: #590476).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 01:15:36 +0200
