=== debian/control ===
Source: libdbix-class-helpers-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-clan-perl (>= 6.04),
 libdbd-sqlite3-perl,
 libdbix-class-candy-perl,
 libdbix-class-perl (>= 0.08127),
 liblingua-en-inflect-perl,
 libnamespace-clean-perl (>= 0.23),
 libstring-camelcase-perl,
 libsql-translator-perl,
 libsub-exporter-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-helpers-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
Homepage: http://search.cpan.org/dist/DBIx-Class-Helpers/

Package: libdbix-class-helpers-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcarp-clan-perl (>= 6.04),
 libdbd-sqlite3-perl,
 libdbix-class-candy-perl,
 libdbix-class-perl (>= 0.08127),
 liblingua-en-inflect-perl,
 libnamespace-clean-perl (>= 0.23),
 libstring-camelcase-perl,
 libsub-exporter-perl
Description: collection of helpers for DBIx::Class
 DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
 simplify the common case stuff.
