=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-Helpers/   .*/DBIx-Class-Helpers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
