## libdbix-class-helpers-perl 2.017000

=== debian/changelog ===
libdbix-class-helpers-perl (2.017000-1) unstable; urgency=low

  [ intrigeri ]
  * Imported Upstream version 2.013003

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 2.017000.
    Fixes "FTBFS with perl 5.18: t/schema/lint-contents.t"
    (Closes: #709789)
  * Update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update build dependencies.
  * Don't install empty manpages.
  * Add a patch to add missing whatis entries to manpages.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 19:24:14 +0200
