=== debian/control ===
Source: libdbix-class-helpers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-clan-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-candy-perl,
                     libdbix-class-perl (>= 0.08127),
                     liblingua-en-inflect-perl,
                     libnamespace-clean-perl (>= 0.23),
                     libstring-camelcase-perl,
                     libsql-translator-perl,
                     libsub-exporter-progressive-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-helpers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Helpers/

Package: libdbix-class-helpers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libdbd-sqlite3-perl,
         libdbix-class-candy-perl,
         libdbix-class-perl (>= 0.08127),
         liblingua-en-inflect-perl,
         libnamespace-clean-perl (>= 0.23),
         libstring-camelcase-perl,
         libsub-exporter-perl
Description: collection of helpers for DBIx::Class
 DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
 simplify the common case stuff.
