## libdbix-class-helpers-perl 2.018003

=== debian/changelog ===
libdbix-class-helpers-perl (2.018003-1) unstable; urgency=low

  * New upstream release.
  * Drop runtime dependency on libdbd-sqlite3-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:21:40 +0200

libdbix-class-helpers-perl (2.018002-1) unstable; urgency=low

  * New upstream release.
  * Drop whatis.patch, merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 23:41:33 +0200
