=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-clan-perl,
-         libdbd-sqlite3-perl,
          libdbix-class-candy-perl,
          libdbix-class-perl (>= 0.08127),
          liblingua-en-inflect-perl,
