## libdbix-class-helpers-perl 2.019002

=== debian/changelog ===
libdbix-class-helpers-perl (2.019002-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jan 2014 16:46:01 +0100

libdbix-class-helpers-perl (2.019001-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 19:33:36 +0100

libdbix-class-helpers-perl (2.019000-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libdatetime-format-sqlite-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 18:29:13 +0200
