=== debian/control ===
--- 
+++ 
@@ -6,19 +6,23 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcarp-clan-perl,
+                     libdatetime-format-sqlite-perl,
                      libdbd-sqlite3-perl,
                      libdbix-class-candy-perl,
                      libdbix-class-perl (>= 0.08127),
+                     libdbix-introspector-perl,
                      liblingua-en-inflect-perl,
+                     libmodule-runtime-perl,
                      libnamespace-clean-perl (>= 0.23),
                      libstring-camelcase-perl,
                      libsql-translator-perl,
                      libsub-exporter-progressive-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
+                     libtry-tiny-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-helpers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers/
@@ -30,10 +34,13 @@
          libcarp-clan-perl,
          libdbix-class-candy-perl,
          libdbix-class-perl (>= 0.08127),
+         libdbix-introspector-perl,
          liblingua-en-inflect-perl,
+         libmodule-runtime-perl,
          libnamespace-clean-perl (>= 0.23),
          libstring-camelcase-perl,
-         libsub-exporter-perl
+         libsub-exporter-perl,
+         libtry-tiny-perl
 Description: collection of helpers for DBIx::Class
  DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
  simplify the common case stuff.
