=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-Helpers/   .*/DBIx-Class-Helpers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
