## libdbix-class-helpers-perl 2.023004

=== debian/changelog ===
libdbix-class-helpers-perl (2.023004-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:05:23 +0200

libdbix-class-helpers-perl (2.023003-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 20:45:40 +0200

libdbix-class-helpers-perl (2.023002-1) unstable; urgency=medium

  * New upstream release.
  * Make build dependency on libtest-roo-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 16:01:37 +0200

libdbix-class-helpers-perl (2.023001-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:30:33 +0200

libdbix-class-helpers-perl (2.023000-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 19:41:38 +0200

libdbix-class-helpers-perl (2.022000-1) unstable; urgency=medium

  * New upstream release.
  * Drop pod-whatis.patch patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:09:09 +0200

libdbix-class-helpers-perl (2.021001-1) unstable; urgency=medium

  * New upstream release.
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.
  * Update (build) dependencies.
  * Drop pod-whatis.patch, merged upstream.
  * Add patch to fix some new POD issues.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 20:04:30 +0200

libdbix-class-helpers-perl (2.019004-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libdbix-class-perl.
  * Add build dependency on libtest-fatal-perl.
  * Add patch to add missing whatis entry to a manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 00:18:19 +0100
