## libdbix-class-helpers-perl 2.023005

=== debian/changelog ===
libdbix-class-helpers-perl (2.023005-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:39:37 +0200
