=== debian/control ===
--- 
+++ 
@@ -9,23 +9,26 @@
                      libdatetime-format-sqlite-perl,
                      libdbd-sqlite3-perl,
                      libdbix-class-candy-perl,
-                     libdbix-class-perl (>= 0.08127),
+                     libdbix-class-perl (>= 0.08260),
                      libdbix-introspector-perl,
                      liblingua-en-inflect-perl,
                      libmodule-runtime-perl,
                      libnamespace-clean-perl (>= 0.23),
+                     libsafe-isa-perl,
                      libstring-camelcase-perl,
                      libsql-translator-perl,
                      libsub-exporter-progressive-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
+                     libtest-fatal-perl,
+                     libtest-roo-perl (>= 1.003),
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-helpers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
-Homepage: https://metacpan.org/release/DBIx-Class-Helpers/
+Homepage: https://metacpan.org/release/DBIx-Class-Helpers
 
 Package: libdbix-class-helpers-perl
 Architecture: all
@@ -33,11 +36,12 @@
          ${perl:Depends},
          libcarp-clan-perl,
          libdbix-class-candy-perl,
-         libdbix-class-perl (>= 0.08127),
+         libdbix-class-perl (>= 0.08260),
          libdbix-introspector-perl,
          liblingua-en-inflect-perl,
          libmodule-runtime-perl,
          libnamespace-clean-perl (>= 0.23),
+         libsafe-isa-perl,
          libstring-camelcase-perl,
          libsub-exporter-perl,
          libtry-tiny-perl
