## libdbix-class-helpers-perl 2.023007

=== debian/changelog ===
libdbix-class-helpers-perl (2.023007-1) unstable; urgency=medium

  * Imported upstream version 2.023007
  * Refresh 0001-Fix-a-strictness-error-in-a-deprecated-module.patch.
    Fuzz due to version number.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 22:18:08 +0200

libdbix-class-helpers-perl (2.023006-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Niko Tyni ]
  * Slightly patch a deprecated module to fix a compile time error

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 12:58:49 +0300

libdbix-class-helpers-perl (2.023006-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.023006
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 16:56:46 +0200
