=== debian/control ===
--- 
+++ 
@@ -25,9 +25,10 @@
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-helpers-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-helpers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
 
 Package: libdbix-class-helpers-perl
