## libdbix-class-helpers-perl 2.030000

=== debian/changelog ===
libdbix-class-helpers-perl (2.030000-1) unstable; urgency=medium

  * Import upstream version 2.030000.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:55:17 +0200

libdbix-class-helpers-perl (2.029000-1) unstable; urgency=medium

  * Import upstream version 2.029000.
  * Refresh 0001-Fix-a-strictness-error-in-a-deprecated-module.patch
    (offset).
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Add patch to add whatis entry to manpage.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 16:08:55 +0200
