=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcarp-clan-perl,
+Build-Depends-Indep: libaliased-perl (>= 0.34),
+                     libcarp-clan-perl,
                      libdatetime-format-sqlite-perl,
                      libdbd-sqlite3-perl,
-                     libdbix-class-candy-perl,
+                     libdbix-class-candy-perl (>= 0.003001),
                      libdbix-class-perl (>= 0.08260),
                      libdbix-introspector-perl,
                      liblingua-en-inflect-perl,
@@ -19,9 +20,9 @@
                      libsql-translator-perl,
                      libsub-exporter-progressive-perl,
                      libtest-deep-perl,
-                     libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-roo-perl (>= 1.003),
+                     libtext-brew-perl,
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
@@ -36,7 +37,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-clan-perl,
-         libdbix-class-candy-perl,
+         libdbix-class-candy-perl (>= 0.003001),
          libdbix-class-perl (>= 0.08260),
          libdbix-introspector-perl,
          liblingua-en-inflect-perl,
@@ -45,6 +46,7 @@
          libsafe-isa-perl,
          libstring-camelcase-perl,
          libsub-exporter-perl,
+         libtext-brew-perl,
          libtry-tiny-perl
 Description: collection of helpers for DBIx::Class
  DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
