## libdbix-class-helpers-perl 2.032000

=== debian/changelog ===
libdbix-class-helpers-perl (2.032000-1) unstable; urgency=medium

  * Import upstream version 2.032000.
  * Add (build) dependency on libmoo-perl.
  * Drop version from libtest-roo-perl build dependency. Thanks to cme.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 17:52:48 +0100

libdbix-class-helpers-perl (2.031000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.031000
  * Remove no longer necessary abstract.patch
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 22:11:04 -0300
