=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libaliased-perl (>= 0.34),
                      libcarp-clan-perl,
                      libdatetime-format-sqlite-perl,
@@ -14,6 +15,7 @@
                      libdbix-introspector-perl,
                      liblingua-en-inflect-perl,
                      libmodule-runtime-perl,
+                     libmoo-perl (>= 2),
                      libnamespace-clean-perl (>= 0.23),
                      libsafe-isa-perl,
                      libstring-camelcase-perl,
@@ -21,7 +23,7 @@
                      libsub-exporter-progressive-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-roo-perl (>= 1.003),
+                     libtest-roo-perl,
                      libtext-brew-perl,
                      libtry-tiny-perl,
                      perl,
@@ -29,7 +31,6 @@
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-helpers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
 
 Package: libdbix-class-helpers-perl
@@ -42,6 +43,7 @@
          libdbix-introspector-perl,
          liblingua-en-inflect-perl,
          libmodule-runtime-perl,
+         libmoo-perl (>= 2),
          libnamespace-clean-perl (>= 0.23),
          libsafe-isa-perl,
          libstring-camelcase-perl,
@@ -51,4 +53,3 @@
 Description: collection of helpers for DBIx::Class
  DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
  simplify the common case stuff.
-
