## libdbix-class-helpers-perl 2.033000

=== debian/changelog ===
libdbix-class-helpers-perl (2.033000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.033000.
  * Update years of upstream and packaging copyright.
  * Update alternative and versioned (build) dependencies.
  * Add a patch and a lintian override for spelling mistakes.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 17:38:12 +0200
