=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      liblingua-en-inflect-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 2),
-                     libnamespace-clean-perl (>= 0.23),
+                     libnamespace-clean-perl,
                      libsafe-isa-perl,
                      libstring-camelcase-perl,
                      libsql-translator-perl,
@@ -26,11 +26,10 @@
                      libtest-roo-perl,
                      libtext-brew-perl,
                      libtry-tiny-perl,
-                     perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-helpers-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-helpers-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
 
 Package: libdbix-class-helpers-perl
@@ -44,7 +43,7 @@
          liblingua-en-inflect-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 2),
-         libnamespace-clean-perl (>= 0.23),
+         libnamespace-clean-perl,
          libsafe-isa-perl,
          libstring-camelcase-perl,
          libsub-exporter-perl,
