## libdbix-class-helpers-perl 2.033002

=== debian/changelog ===
libdbix-class-helpers-perl (2.033002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.033002
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Wed, 02 Nov 2016 16:15:39 +0100

libdbix-class-helpers-perl (2.033001-1) unstable; urgency=medium

  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Import upstream version 2.033001.
  * Drop patches, both merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 20:57:34 +0200
