## libdbix-class-helpers-perl 2.033003

=== debian/changelog ===
libdbix-class-helpers-perl (2.033003-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years.
  * debian/control: Remove libstring-camelcase-perl from {Build-}Depends.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 2.033003

 -- Angel Abad <angel@debian.org>  Mon, 03 Jul 2017 17:28:23 +0200
