=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                      libmoo-perl (>= 2),
                      libnamespace-clean-perl,
                      libsafe-isa-perl,
-                     libstring-camelcase-perl,
                      libsql-translator-perl,
                      libsub-exporter-progressive-perl,
                      libtest-deep-perl,
@@ -26,7 +25,7 @@
                      libtext-brew-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-helpers-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
@@ -44,7 +43,6 @@
          libmoo-perl (>= 2),
          libnamespace-clean-perl,
          libsafe-isa-perl,
-         libstring-camelcase-perl,
          libsub-exporter-perl,
          libtext-brew-perl,
          libtry-tiny-perl
