=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libaliased-perl (>= 0.34),
                      libcarp-clan-perl,
                      libdatetime-format-sqlite-perl,
@@ -25,9 +25,9 @@
                      libtext-brew-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-helpers-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-helpers-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
 
 Package: libdbix-class-helpers-perl
