=== debian/control ===
Source: libdbix-class-helpers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libaliased-perl (>= 0.34) <!nocheck>,
                     libcarp-clan-perl <!nocheck>,
                     libdatetime-format-sqlite-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-candy-perl (>= 0.003001) <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdbix-introspector-perl <!nocheck>,
                     liblingua-en-inflect-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl (>= 2) <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libsql-translator-perl <!nocheck>,
                     libsub-exporter-progressive-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-roo-perl <!nocheck>,
                     libtext-brew-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Helpers

Package: libdbix-class-helpers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libdbix-class-candy-perl (>= 0.003001),
         libdbix-class-perl,
         libdbix-introspector-perl,
         liblingua-en-inflect-perl,
         libmodule-runtime-perl,
         libmoo-perl (>= 2),
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libsub-exporter-perl,
         libtext-brew-perl,
         libtry-tiny-perl
Description: collection of helpers for DBIx::Class
 DBIx::Class::Helpers bundles many useful helpers for DBIx::Class that
 simplify the common case stuff.
