## libdbix-class-helpers-perl 2.034002

=== debian/changelog ===
libdbix-class-helpers-perl (2.034002-1) unstable; urgency=medium

  * Import upstream version 2.034002.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 23:37:38 +0100

libdbix-class-helpers-perl (2.034001-1) unstable; urgency=medium

  * Import upstream version 2.034001.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2019 20:37:50 +0100
