=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      libtext-brew-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
