## libdbix-class-helpers-perl 2.035000

=== debian/changelog ===
libdbix-class-helpers-perl (2.035000-1) unstable; urgency=medium

  * Import upstream version 2.035000.
  * Update debian/libdbix-class-helpers-perl.docs (renamed file).
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Feb 2020 22:27:10 +0100
