## libdbix-class-helpers-perl 2.036000

=== debian/changelog ===
libdbix-class-helpers-perl (2.036000-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libaliased-perl,
      libdbix-class-candy-perl and libmoo-perl.
    + libdbix-class-helpers-perl: Drop versioned constraint on
      libdbix-class-candy-perl and libmoo-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:03:22 +0000

libdbix-class-helpers-perl (2.036000-1) unstable; urgency=medium

  * Import upstream version 2.036000.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2020 23:49:44 +0200
