=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libaliased-perl (>= 0.34) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libaliased-perl <!nocheck>,
                      libcarp-clan-perl <!nocheck>,
                      libdatetime-format-sqlite-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
-                     libdbix-class-candy-perl (>= 0.003001) <!nocheck>,
+                     libdbix-class-candy-perl <!nocheck>,
                      libdbix-class-perl <!nocheck>,
                      libdbix-introspector-perl <!nocheck>,
                      liblingua-en-inflect-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
-                     libmoo-perl (>= 2) <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libsql-translator-perl <!nocheck>,
@@ -25,22 +25,23 @@
                      libtext-brew-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-helpers-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-Helpers
+Rules-Requires-Root: no
 
 Package: libdbix-class-helpers-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-clan-perl,
-         libdbix-class-candy-perl (>= 0.003001),
+         libdbix-class-candy-perl,
          libdbix-class-perl,
          libdbix-introspector-perl,
          liblingua-en-inflect-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2),
+         libmoo-perl,
          libnamespace-clean-perl,
          libsafe-isa-perl,
          libsub-exporter-perl,
