=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Helpers   .*/DBIx-Class-Helpers-v?@ANY_VERSION@@ARCHIVE_EXT@$
