## libdbix-class-helpers-perl 2.037000

=== debian/changelog ===
libdbix-class-helpers-perl (2.037000-1) unstable; urgency=medium

  * Import upstream version 2.037000.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update lintian override (format).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:37:01 +0100
