=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 	dh_auto_install
 	# remove empty manpages
 	$(RM) -v $(TMP)/usr/share/man/man3/DBIx::Class::Helper::ResultSet::Shortcut::*.3pm
-
